DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1118

Export PYCMS 6 thang dau nam 2021 cho Chij van
06/09/2021 02:40 PM - Luc Tran Van

Status: Closed Start date: 06/09/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/09/2021 03:54 PM - Luc Tran Van
- File 1.6 SAO KE PHIEU YC MUA SAM 6 THANG DAU NAM 2021.txt added

#2 - 06/09/2021 03:55 PM - Luc Tran Van

- Status changed from New to Closed

#3 - 06/29/2021 03:54 PM - Luc Tran Van
- File CHECK SO LIEU PYCMS 6 THANG DAU NAM 2021.txt added

Files
1.6 SAO KE PHIEU YC MUA SAM 6 THANG DAU NAM 2021 .ixt 1.21 KB 06/09/2021 Luc Tran Van
CHECK SO LIEU PYCMS 6 THANG DAU NAM 2021 .txt 2.49 KB 06/29/2021 Luc Tran Van
